[
  {
    "type": "palladium:laser",
    "body_part": "right_arm",
    "glow_color": "#51a2e8",
    "size": [2,2],
    "segments": 25,
    "spread": 15,
    "frequency": 200,
    "offset": [5, 0, 0]
  }
]
